/* Class = "NSTextFieldCell"; title = "Account Key:"; ObjectID = "5Yh-IA-foY"; */
"5Yh-IA-foY.title" = "Clave de la cuenta:";

/* Class = "NSTextFieldCell"; title = "Enter Flexibits Account Key"; ObjectID = "8mA-un-6uO"; */
"8mA-un-6uO.title" = "Introduzca la clave de cuenta de Flexibits";

/* Class = "NSButtonCell"; title = "Reset Sync Data"; ObjectID = "H6G-HD-vqa"; */
"H6G-HD-vqa.title" = "Reiniciar datos de sincronización";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "JHN-4U-OiE"; */
"JHN-4U-OiE.title" = "OK";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "V1y-Sv-2yF"; */
"V1y-Sv-2yF.title" = "Cierre de sesión";

/* Class = "NSTextFieldCell"; title = "Enter the account key from your other device that is signed in to Fantastical. You can find your account key in Fantastical's Flexibits account settings.\n\nYour account key is used to secure the data that is synced between your devices.\n\nIf you can't find your account key you can reset your sync data. Your events and tasks will not be affected, but this will reset your calendar sets, templates, and other settings that are synced between devices."; ObjectID = "wTB-xe-opB"; */
"wTB-xe-opB.title" = "Introduce la clave de cuenta de tu otro dispositivo que ha iniciado sesión en Fantastical. Puedes encontrar tu clave de cuenta en los ajustes de cuenta de Fantastical Flexibits.\n\nLa clave de cuenta se utiliza para proteger los datos que se sincronizan entre sus dispositivos.\n\nSi no encuentra la clave de su cuenta, puede restablecer los datos de sincronización. Los eventos y las tareas no se verán afectados, pero esto restablecerá los conjuntos de calendarios, las plantillas y otros ajustes que se sincronizan entre los dispositivos.";

